VMware and OpenSSL Heartbleed Security Bug

HeartbleedVMware is releasing product updates and patches to address the OpenSSL Heartbleed security bug. Visit VMware Security Advisories for the latest information on which VMware products are vulnerable and the update or patch needed to address the OpenSSL Heartbleed security bug.

Here are some relevant links:
VMware vCenter Server 5.5 Update 1a
VMware ESXi 5.5 Update 1 Patch ESXi550-201404001
VMware Open Virtualization Format Tool 3.5.1
VMware Workstation 10.0.2
VMware Fusion 6.0.3
VMware Player 6.0.2

About fwRoller
Cross-Platform Business Software Developer and ERP Consultant

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: